body {
            margin: 0;
            font-family: system-ui;
            background-color: #040404;
        }
        .header {
            background-color: #333;
            color: #fff;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 10px 20px;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            z-index: 1000;
            box-sizing: border-box;
        }
        .header img {
            height: 50px;
            border-radius:10px;
            flex-shrink: 0;
        }
        .title {
            text-align: center;
            flex-grow: 1;
        }
        .title h1 {
            margin: 0;
            white-space: nowrap;
        }
        .telegram-link {
            color: #fff;
            font-size: 24px;
            text-decoration: none;
            flex-shrink: 0;
        }
        .content {
            padding-top: 100px; /* Adjust this value based on the height of your header */
        }
     .slider {
            position: relative;
            max-width: 90%;
            margin: auto;
            overflow: hidden;
        }

.png {
	text-align: center;
}
        .slides {
            display: flex;
            transition: transform 0.5s ease-in-out;
        }
        .slides img {
            width: 100%;
            border-radius:15px;
            flex-shrink: 0;
        }
.container{
align-items: center;
}
p{

color:#fff;
margin:20px;
margin-left:25px;
font-size: 18px;
}
.show-apps{
height:100px;
margin:20px;

}
.a-apps {
border:2px solid #fff;
border-radius:25px;
margin-top:25px;
padding:10px;
color: #fff;
font-size: 24px;
text-decoration: none;
flex-shrink: 0;}